Misc
Theme Asset Get
Download an immutable custom theme stylesheet or script.
GET
/info/theme/assets/{asset_filename}Download an immutable custom theme stylesheet or script.
Path Parameters
asset_filename*string
Asset ID.
Response Body
*/*
application/json
curl -X GET "https://example.com/info/theme/assets/string""string"Empty
Empty
{
"type": "string",
"title": "string",
"detail": "string",
"trace_id": "string",
"metadata": {}
}Send Beacon POST
A catch-all endpoint for tracking read states and other things that are not critical to the functioning of the platform. This endpoint is fire and forget and does not return any meaningful data. It is designed to be used with the `navigator.sendBeacon` API in browsers to mark things such as how far down a thread a member has read, or whether or not a Library Page has been visited recently. It may queue the work for later processing and is not guaranteed to be processed immediately or at all.
Theme Get GET
Get the active installation custom theme manifest.